# Generated by Django 3.0.6 on 2020-06-15 13:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0017_recipe_image'),
    ]

    operations = [
        migrations.AddField(
            model_name='recipe',
            name='status',
            field=models.CharField(choices=[('ACTIVE', 'active'), ('DRAFT', 'draft'), ('REPORTED', 'reported')], default='DRAFT', max_length=12),
        ),
    ]
